.float-label-control input:focus,
.float-label-control textarea:focus { box-shadow: none; -webkit-box-shadow: none; border-bottom-width: 2px; padding-bottom: 0; }
.float-label-control textarea:focus { padding-bottom: 4px; }
.float-label-control {
  position:relative;
  margin-bottom:20px;
}
.float-label-control select:focus { 
    box-shadow: none; -webkit-box-shadow: none; 
}
.float-label-control label {
  position:absolute;
  top:-13px;
  right:0;
  font-size:11px;
  color: #999999;
  transition: all 0.1s linear;
  opacity:0;
  font-weight:bold;
}
label.on {
 color: #999999;
 
}
label.show {
  top:-15px;
  opacity:1;
  font-size: 12px !important;
  font-weight:normal;
  right: 0;
}
.float-label-control input, .float-label-control textarea, .float-label-control select, .float-label-control label {
font-size: 16px;
box-shadow: none;
-webkit-box-shadow: none;
}
.float-label-control input, .float-label-control textarea, .float-label-control select {
display: block;
width: 100%;
padding: 0.1em 0em 1px 0em;
border: none;
border-radius: 0px;
border-bottom: 1px solid #aaa;
outline: none;
margin: 0px;
background: none;
}
.watermark
{
  color: #aaa;
}